      /* general utility classes available for use */

.hidden { display: none; }
.displayblock { display: block; }
.displaynone { display: none; }
.hiddenanchor { 
	width:1px;
	height: 1px;
	display: block;
	text-indent:-50000px;
}

.inputfield {
	background: url("../images/search-bar_background.png") repeat-x #FFF;
	border: 1px solid #666;
}
.searchbuttonoffset {
	border: 0px;
	position: relative;
	top: 5px;
}

.backgroundWhite { background:#FFF; }
.backgroundLightGray { background:#e7e7e7; }
.backgroundBlack { background:#000; }
.backgroundGray333 { background:#333; }
.backgroundGray666 { background:#666; }
.backgroundGray999 { background:#999; }

.width1em { width: 1em; }
.width2em { width: 2em; }
.width3em { width: 3em; }
.width4em { width: 4em; }
.width5em { width: 5em; }
.width6em { width: 6em; }
.width7em { width: 7em; }
.width8em { width: 8em; }
.width9em { width: 9em; }
.width10em { width: 10em; }
.width12em { width: 12em; }
.width15em { width: 15em; }
.width17em { width: 17em; }
.width20em { width: 20em; }
.width25em { width: 25em; }
.width30em { width: 30em; }
.width35em { width: 35em; }
.width40em { width: 40em; }
.width45em { width: 45em; }
.width50em { width: 50em; }


.width10percent { width: 10%; }
.width20percent { width: 20%; }
.width30percent { width: 30%; }
.width40percent { width: 40%; }
.width50percent { width: 50%; }
.width60percent { width: 60%; }
.width70percent { width: 70%; }
.width80percent { width: 80%; }
.width90percent { width: 90%; }
.width100percent { width: 100%; }

.width100 { width: 100px; }
.width200 { width: 200px; }
.width300 { width: 300px; }
.width400 { width: 400px; }
.width500 { width: 500px; }
.width600 { width: 600px; }
.width700 { width: 700px; }
.width800 { width: 800px; }




.textAlignLeft { text-align:left; }
.textAlignCenter { text-align: center; }
.textAlignRight { text-align:right; }

.clearBoth { clear:both; }
.clearRight { clear: right; }
.clearLeft { clear: left; }

.positionRelative { position: relative; }
.positionAbsolute { position: absolute; }

.photoRight {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 10px 0px 10px 10px;
	float:right;
}
.photoLeft {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 10px 10px 10px 0px;
	float:left;
}
.photoRightWithBorder {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 10px 0px 10px 10px;
	float:right;
}
.photoLeftWithBorder {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 10px 10px 10px 0px;
	float:left;
}
.photoRightNoBorder {
	margin: 10px 0px 10px 10px;
	float:right;
}
.photoLeftNoBorder {
	margin: 10px 10px 10px 0px;
	float:left;
}
.captionRight {
	padding: 10px;
	margin: 10px 0px 10px 10px;
	float:right;
	background: #FFF;
}
.captionLeft {	
	padding: 10px;
	margin: 10px 10px 10px 0px;
	float:left;
	background: #FFF;
}
.imageCaption {
	font-size: 9pt;
	line-height: 9pt;
	color:#333;	
	margin-top: 5px;
}

.faqBlock {
	padding-top: 5px;
	padding-bottom: 10px;
}


/* ------ white rounded corners ------------- */
.corner_white_tl_5 {
	background: url("../images/corner_white_tl_5.png") no-repeat; position:absolute;
	top: 0px; left: 0px; width: 5px; height: 5px;
}.corner_white_tr_5 {
	background: url("../images/corner_white_tr_5.png") no-repeat; position:absolute;
	top: 0px; right: 0px; width: 5px; height: 5px;
}.corner_white_br_5 {
	background: url("../images/corner_white_br_5.png") no-repeat; position:absolute;
	bottom: 0px; right: 0px; width: 5px; height: 5px;
}.corner_white_bl_5 {
	background: url("../images/corner_white_bl_5.png") no-repeat; position:absolute;
	bottom: 0px; left: 0px; width: 5px; height: 5px;
}

.corner_white_tl_10 {
	background: url("../images/corner_white_tl_10.png") no-repeat; position:absolute;
	top: 0px; left: 0px; width: 10px; height: 10px;
}.corner_white_tr_10 {
	background: url("../images/corner_white_tr_10.png") no-repeat; position:absolute;
	top: 0px; right: 0px; width: 10px; height: 10px;
}.corner_white_br_10 {
	background: url("../images/corner_white_br_10.png") no-repeat; position:absolute;
	bottom: 0px; right: 0px; width: 10px; height: 10px;
}.corner_white_bl_10 {
	background: url("../images/corner_white_bl_10.png") no-repeat; position:absolute;
	bottom: 0px; left: 0px; width: 10px; height: 10px;
}


.corner_white_tl_15 {
	background: url("../images/corner_white_tl_15.png") no-repeat; position:absolute;
	top: 0px; left: 0px; width: 15px; height: 15px;
}.corner_white_tr_15 {
	background: url("../images/corner_white_tr_15.png") no-repeat; position:absolute;
	top: 0px; right: 0px; width: 15px; height: 15px;
}.corner_white_br_15 {
	background: url("../images/corner_white_br_15.png") no-repeat; position:absolute;
	bottom: 0px; right: 0px; width: 15px; height: 15px;
}.corner_white_bl_15 {
	background: url("../images/corner_white_bl_15.png") no-repeat; position:absolute;
	bottom: 0px; left: 0px; width: 15px; height: 15px;
}

.corner_white_tl_20 {
	background: url("../images/corner_white_tl_20.png") no-repeat; position:absolute;
	top: 0px; left: 0px; width: 20px; height: 20px;
}.corner_white_tr_20 {
	background: url("../images/corner_white_tr_20.png") no-repeat; position:absolute;
	top: 0px; right: 0px; width: 20px; height: 20px;
}.corner_white_br_20 {
	background: url("../images/corner_white_br_20.png") no-repeat; position:absolute;
	bottom: 0px; right: 0px; width: 20px; height: 20px;
}.corner_white_bl_20 {
	background: url("../images/corner_white_bl_20.png") no-repeat; position:absolute;
	bottom: 0px; left: 0px; width: 20px; height: 20px;
}

.corner_white_tl_25 {
	background: url("../images/corner_white_tl_25.png") no-repeat; position:absolute;
	top: 0px; left: 0px; width: 25px; height: 25px;
}.corner_white_tr_25 {
	background: url("../images/corner_white_tr_25.png") no-repeat; position:absolute;
	top: 0px; right: 0px; width: 25px; height: 25px;
}.corner_white_br_25 {
	background: url("../images/corner_white_br_25.png") no-repeat; position:absolute;
	bottom: 0px; right: 0px; width: 25px; height: 25px;
}.corner_white_bl_25 {
	background: url("../images/corner_white_bl_25.png") no-repeat; position:absolute;
	bottom: 0px; left: 0px; width: 25px; height: 25px;
}
      screen
    